Subject: Re: Visit to Enron on 4th /5th April
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 30 Mar 2001 00:51:00 -0800 (PST)

Neil -

Mike McConnell asked me to respond to your message on his behalf.  Mike said 
thank you for the message, but unfortunately, he will be out of town April 
4th - 6th and therefore unable to meet with you while you are in town next 
week.

Thank you.

Cathy Phillips for 
Mike McConnell

Neil Kenley@ENRON
03/29/2001 10:57 AM
To: John L Nowlan/HOU/ECT@ECT, Mike McConnell/HOU/ECT@ECT
cc:  
Subject: Visit to Enron on 4th /5th April

John/Mike
I will be in Houston on 4th and 5th of April.  Matthew Scrimshaw suggested I 
look you up.
It would be great if you could spare me some time to discuss what we are 
trying to do at ETOL and how I might be able to link with what you do.
I have a pretty flexible programme on the 4th  with my return flight to the 
UK at 15:00 on 5th.
If you could suggest a time and your office locations I'd be most grateful.
Best regards
Neil 

Respect====>Integrity====>Communication====>Excellence

The information contained in this e-mail and any files transmitted with it is 
confidential and intended for the addressee only. If you have received this 
e-mail in error, please notify the originator or telephone 01642 459955.
This e-mail and any attachments have been scanned for viruses prior to 
leaving Enron Teesside Operations Limited (ETOL). ETOL will not be liable for 
any losses as a result of any viruses being passed on.

Enron Teesside Operations Limited.  Registered in England
Reg. No. 3647087. Registered Office: ETOL HQ, PO Box 1985, Wilton 
International, Middlesbrough, TS90 8WS